langcode: en
status: true
dependencies:
  config:
    - media.type.remote_video
id: media.remote_video.name
field_name: name
entity_type: media
bundle: remote_video
label: Name
description: ''
required: true
translatable: false
default_value:
  -
    value: ''
default_value_callback: ''
settings: {  }
field_type: string
